[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#521238: stardic: Bus error on AMD64

Hi Aníbal,

Aníbal Monsalve Salazar wrote:
> On Fri, Jul 17, 2009 at 12:42:55PM +0800, LIU Qi wrote:
>> I would like to adopt this package, but as far as I known little people
>> still use this package any more, because in fact the package stardict
>> is the newer version of stardic. I think the package stardic should be
>> removed. 
> Andrew, could you create a pseudo binary package named stardic in your
> source package stardict in such a way that the users of stardic can
> upgrade to stardict smoothly?

Good idea. But stardict doesn't provide a Chinese-English dictionary by
default. I am not familiar with stardic. Does anyone volunteer for dump
the dictionary from stardic and convert that to stardict format(please I
really need help on this)?

I think I can update the stardict package first however it would go into
NEW queue for a while.

And I'd add these into stardict's debian/control:
Package: stardict
Provides: stardic
Replaces: stardic
Conflict: stardic

Package: stardic
Architecture: all
Depends: stardict
Description: transiational dummy package which can be safely removed
 Dummy package to upgrade to the new stardict package.

Would you mind to sponsor upload for this, Aníbal?

Best regards,


Reply to: